hollick
Hello - I know that support for Vista-64 is on your list, but I'm about to have a problem.  I've been using 4.0.3.2 as that is the last version that worked properly, but I am now getting a message that it will expire and cease to operate in 6 days.  Is there anything that can be done to delay the expiration until there's a new release that works OK on my configuration?  Thanks!


Quote
Harlan
We have a potentail solution that I hope will address the problem. Please check for version 4.0.4.5 later today and let me know if this helps. Unfortunately the only way to get around the beta expiry is to change the date on your computer. If 4.0.4.5 does not do the trick, we'll have to work something else out.

Regards,
-Harlan
Quote
Harlan

4.0.4.5 is up and should fix this problem we believe.

Regards,
-Harlan
Quote
hollick
Harlan wrote:

4.0.4.5 is up and should fix this problem we believe.



Just downloaded it and confirmed that it does work properly now - thanks!  ESP monitoring was already turned off in my preferences, I didn't try enabling it but I will a little later today.

I checked the issue with the brain.data file backups as well.  The file is now marked as modified, but the archive bit still isn't set so it will still get skipped for incremental backups (see attached screenshot after exiting 4.0.4.5).  Not a pressing issue for me as I have a workaround, but something that could cause problems for others.

Thanks again for the help!
Quote
Harlan

Glad to hear it is working.

Regards,
-Harlan
Quote

Newsletter Signup  Newsletter        Visit TheBrain Blog   Blog       Follow us on Twitter   Twitter       Like Us on Facebook   Facebook         Circle Us on Google+  Google         Watch Us on Youtube  YouTube       

TheBrain Mind Map & Mindmapping Software     Download TheBrain Mind Mapping Software